RubyGems Navigation menu

quintly 0.1.2

Basic API implementation for Quintly API https://api.quintly.com

版本列表:

  1. 0.1.3 - October 07, 2015 (7.0 KB)
  2. 0.1.2 - October 07, 2015 (7.0 KB)
  3. 0.1.1 - October 07, 2015 (7.0 KB)
  4. 0.1.0 - October 07, 2015 (7.0 KB)

Runtime 依赖关系 (2):

所有者:

作者:

  • Davide Santangelo

SHA 256 checksum:

016a188cdae289891ada9449f9825506620b409d39839912a9f9199dba4c8be4

下载总次数 3,751

这个版本 784

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

相关链接: